#benefits {
margin-top:10px;
}

a.pr-advanced-search {
color:#900;
}

.pr-item {
padding-bottom:10px;
}

.pr-credits {
margin-bottom:20px;
}

a.more_link {
background-image:url("http://www.stltoday.com/content/tncms/live/components/stl_utils/resources/images/icon_arrow.gif");
background-repeat:no-repeat;
float:right;
padding-left:22px;
}

a.show-all-posts, a.next-posts, a.previous-posts {
-moz-border-radius:8px 8px 8px 8px;
}

a.page-numbers, a.post-edit-link, a.rolloverEmail, .current-page {
-moz-border-radius:8px 8px 8px 8px;
}

#pr-items-list {
margin-top:10px;
}

#pr-new-title input[type="text"] {width:98%}

.pr-rejected {
color:#900;
font-weight:bold;
}

#pr-latest-rss {
margin-top:10px;
margin-bottom:10px;
}

.pr-cat-desc, .pr-rss-cat {
padding-bottom:10px;
}

.tncms-region {
padding-bottom:10px;
}

.pad-top-10 {
padding-top:10px;
}

#member-options {
padding-top:1em;
}

.discussion-promo {
margin-bottom:20px;
}

.discussion-promo h3 {
margin:0;
}

.discussion-promo img {
padding-right:10px;
}

.discussion-displayname {
font-size:11px;
}

.discussion-date {
font-size:11px;
}

.tnsearch {
color:#333;
font-family: Arial,Verdana; 
font-size: 11px; 
width: 100%; 
font-weight: bold; 
text-align: left;
}

.discussion-live, .warning {
color:#900;
font-weight:bold;
}

#discussion-refresh {
margin-top:40px;
text-align:center;
}

.discussion-session {
margin-bottom:10px;
}

.discussion-session img {
float:left;
}

.discussion-question-author {
color:#006666;
font-weight:bold;
}

.discussion-question-host {
color:#900;
font-weight:bold;
}

.discussion-question {
margin-bottom:10px;
}

#discussion-instructions {
margin-top:10px;
}

.input-field textarea {
width:100%;
}

.input-field input[type="text"] {width:200px;}

.discussions-anti-spam {
margin-top:10px;
font-weight:bold;
}

#captcha {
vertical-align:top;
}

.discussion-week-list {
margin-top:10px;
margin-bottom:10px;
float:right;
}

.discussion-week-list .more-link {
font-weight:bold;
}

#discussion-archives {
float:right;
}

#mds-iframe {
overflow:auto;
margin-bottom:10px;
}

#mds-related-links, #mds-related-mm {
margin-bottom:10px;
}

#contest-buttons {
    text-align:center;
}

div.contest-button {
    cursor:pointer;
    background-position:center;
    background-repeat:no-repeat;
    height:31px;
    color: #FFF;
    font-weight:600;
    font-size:20px;
    text-align:center;
    margin-bottom:10px;
    padding-top:18px;
}

#template1-contest {
margin-bottom:20px;
}

#template1-contest-content {
    min-height:480px;
}

#template1-media {
    text-align:center;
    min-height:480px;
}

#template1-contest-description {
    margin-bottom:20px;
}

#template1-contest-description ul {
    list-style-image: url(http://images.stltoday.com/stltoday/images/bullet.gif);
    padding: 0 0 0 0;
    margin: 0 0 0 12px;
}

#template1-contest-description li {
    padding-bottom: 2px;
    display: list-item;
}

#template2-media {
    height:485px;
}

#template2-contest-content {
    padding:10px;
    margin-bottom:20px;
}

#template2-contest-description {
    text-align:center;
}

#template2-contest-buttons {
    margin-right:auto;
    margin-left:auto;
    width:290px;
}

#contest-content {
margin-bottom:20px;
}

#contest-content ol {
list-style-position:outside;
list-style-type:decimal;
}

#contest-content ol li {
margin-left:20px;
padding-left:2px;
}

.contact-us {
text-align:center;
margin-bottom:10px;
}

body.interact-pr h2 {}
div#pr-primary-cat {padding:10px 0}
div#pr-add-cats {padding:10px 0}
div#pr-add-cats select {width:35em;height:10em}
#new_title {width:90%}

body.interact-pr .well code {background-color: #aaa}
